CHS_GET_FLOAT(3)

FUNCTION
chs_get_float - Scan a channel object for a float value.

SYNOPSIS
#include <karma_chs.h>

double chs_get_float

(Channel channel)

DESCRIPTION
This routine will scan a channel object for the ASCII representation of a floating point number. Any leading whitespace will be ignored.

channel
    The channel to read from.

RETURN VALUE
The value scanned. On error the process exits.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/